<!DOCTYPE html>
<html>

<head>
    <link href="https://fonts.googleapis.com/css?family=Nunito+Sans:300i,400,700&display=swap" rel="stylesheet">
    <link href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.3.1/css/bootstrap.min.css" rel="stylesheet">
    
</head>

<body>
    <div class=""
        style="border:1 solid whitesmoke; background-color: rgb(123, 221, 228);opacity: 0.8;border-radius: 20px; margin:10vh 30vw; padding:3% 5%;align-items: center;">

        <h2 style="text-align: center;">Set profile</h2>

        <form action="/update_user/profile" method="POST" style="margin-top: 2vh;">

            <div class="md-form md-outline">
                <input type="text" name="first" class="form-control" placeholder="first_name">

            </div>

            <div class="md-form md-outline">
                <input type="text" name="last" class="form-control" placeholder="last_name">

            </div>

            <div class="md-form md-outline">
                <input type="number" name="phone"  class="form-control" placeholder="phone_no">

            </div>

            <div class="md-form md-outline">
                <input type="email" name="email"  class="form-control" placeholder="email_Id">

            </div>

            <button type="submit" style="margin-top: 1vh;" class="btn btn-primary mb-3">update</button>

        </form>
        <div id="error-nwl"></div>
        

    </div>
</body>


</html>